<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    >

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:textSize="17sp"
        android:textColor="@color/white"
        android:textStyle="bold"
        android:textAlignment="center"
        />

    <ImageView
        android:id="@+id/icon"
        android:layout_width="75dp"
        android:layout_height="75dp"
        android:layout_centerInParent="true" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="37dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="13dp"
        android:layout_alignParentBottom="true"
        >

        <ImageButton
            android:id="@+id/subButton"
            android:layout_width="37dp"
            android:layout_height="match_parent"
            android:background="@drawable/action_sub_enable"
            />
        <TextView
            android:id="@+id/progressText"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:layout_marginStart="2dp"
            android:layout_marginEnd="2dp"
            android:background="@drawable/bg_gray"
            android:text="234324"
            android:textColor="@color/sk_green"
            />
        <ImageButton
            android:id="@+id/addButton"
            android:layout_width="37dp"
            android:layout_height="match_parent"
            android:background="@drawable/action_add_enable"
            />
    </LinearLayout>

</RelativeLayout>